Bug 103967 - kde can't start up on IBM ThinkPad G40
kde can't start up on IBM ThinkPad G40
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-08 11:25 EDT by haibin zhang
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haibin zhang 2003-09-08 11:25:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I can't start Xwindow as KDE desktop, But I can start Xwindow as GNOME 
desktop, When KDE start in inital equipment, then kde crashed.
I don't know why? But GNOME desktop can start.

another problem is that in GNOME desktop, Start here --> control panel -> 
Network can't be usage.

The following is my enviroment.
Locale: 
zh_CN.GB18030

file System:
/boot -> ext3
/     -> reisefs
/home -> reisefs

/ and /home in LVM



Version-Release number of selected component (if applicable):
kernel-2.4.20-18

How reproducible:
Always

Steps to Reproduce:
1.install redhat 9.0 as type: linux reisefs
2.install redhat 9.0 in LVM and filesystem use reisefs
3.install kde and gnome
4.switchdesk kde
5.startx
    

Actual Results:  The system has crashed

Expected Results:  start xwindow normal

Additional info:
Comment 1 Ngo Than 2003-10-10 10:59:52 EDT
How do you start KDE, from gdm/kdm or directly fron console?

Could you please attach the file $HOME/.xsession-errors and backtrace of KDE
programms?

thanks
Comment 2 haibin zhang 2003-11-06 00:19:51 EST
I have found the bug, It's in Battery Management program, When I start
up kde login as other persion not as root, kde can start up, but
battery management program hint me that battery power is over. but my
battery power is full, When I remove Battery manager from panel, then
kde can start up when I login as root.
Comment 3 Petr Rockai 2005-02-15 08:48:10 EST
If you can, please re-test with Fedora Core 3. It is very well possible the bug 
was fixed upstream in the meantime. Also, logging in as root into X is not 
exactly the best idea. 
Comment 4 Bill Nottingham 2006-10-18 14:19:33 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.